/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
    #menu .nav > li {
        background: none repeat scroll 0 0 transparent !important;
        padding-left: 23px;
        padding-right: 2px;
        width: 100% !important;
    }
    #menu .nav > li > a:hover, #menu .nav > li > a:focus {
        background: none repeat scroll 0 0 transparent !important;
        border-top: 0 none !important;
        color: #EA3F3F;
        margin-top: 0 !important;
        padding-left: 0 !important;
        text-align: justify !important;
    }
    .btm-right{
        background: url("../images/map.png") no-repeat scroll 6px 80px transparent !important;

    }

}
@media (min-width: 1200px) {
    .container {
        width: 970px;
    }

}


.header
{
    padding:18px  0;
}
.w-top-header
{
    background: #404040;
}
*
{
    font-family: tahoma;
}
@font-face {
    font-family: 'byekan';
    src: url(../fonts/BYekan.eot);
    src: url(../fonts/BYekan.eot?#iefix) format('embedded-opentype'),
    url(../fonts/BYekan.woff) format('woff'),
    url(../fonts/BYekan.ttf) format('truetype');}
@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}
.search .form-inline    {
    width: 293px;
    margin:  0 auto;
}
.div-search{direction: rtl;padding-top: 42px;}
.form-inline .btn
{
    background: #ea3f3f;
    border: 0;
    font-family: 'byekan',tahoma;
    font-size: 18px;
    text-shadow: 0;
}
.form-inline .btn:hover{background: #be2d2d;}
.form-control:focus {
    border-color: #D4D4D4;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(221, 221, 221), 0 2px 8px rgb(229, 229, 229);
    box-shadow: inset 0 1px 1px rgb(221, 221, 221), 0 2px 8px rgb(229, 229, 229);
}
ul{
    direction: rtl;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
#mod-search-searchword {
   /* background: url("../images/search-txt2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
    background-color: rgb(54, 53, 53);
    color: #B0B5BA;
    direction: rtl;
    height: 35px;
    width: 251px;
    border: 0;
    padding-bottom: 10px;
    border-radius: 3px 0px 0px 3px;
    -webkit-border-radius: 3px 0px 0px 3px;
    -moz-border-radius: 3px 0px 0px 3px;
    border: 1px solid #ababab;
    border-right: none;
}
.search .btn:focus,.search .btn:active:focus,.search .btn.active:focus , .search .form-control:focus
{
    outline: none;
    box-shadow: 0 0 0 rgb(221, 221, 221) inset, 0 0 0 rgb(229, 229, 229);
    -webkit-box-shadow:0 0 0 rgb(221, 221, 221) inset, 0 0 0 rgb(229, 229, 229);

}
.row.top-header{
    padding: 3px 0;
}
.search .form-inline{margin-top: 7px;}
.search .form-inline .btn
{
    /*background: url("../images/search-btn.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);*/
    background: url("../images/search.png") no-repeat center;
    background-color: rgb(54, 53, 53);
    border: 0 none;
    border-radius: 0px 3px 3px 0px;
    float: right;
    height: 35px;
    margin-right: 10px;
    width: 32px;
    -webkit-border-radius: 0px 3px 3px 0px;
    -moz-border-radius: 0px 3px 3px 0px;
    border: 1px solid #ababab;
    border-left: none;
}
#menu ul li{display: inline-block;float: right;}
#menu {
    background: none repeat scroll 0 0 #E7E7E7;
    border-top: 4px solid #D7D7D7;
}
ul.ext-menu {
    margin-top: 2px;
}
.navbar-header {
    float: right;
}
#menu .nav > li:hover {


}
#menu .nav > li {
    background: url("../images/li.jpg") no-repeat scroll left 14px transparent;
    padding-left: 19px;
    padding-right: 2px;

}
#menu .nav > li > a:hover, #menu .nav > li > a:focus , #menu .nav > li.active a{
    background: none repeat scroll 0 0 transparent;
    border-top: 4px solid red;
    color: #EA3F3F;
    margin-top: -4px;
    padding-left: 0;
    text-align: center;
}
.left-sidebar .nav > li > a , .left-sidebar .nav > li > span.separator{
    background: url("../images/arrow.png") no-repeat scroll right 13px transparent;
    color: #656565;
    float: right;
    font-family: 'byekan',tahoma;
    font-size: 15px;
    line-height: 32px;
    padding: 0 12px 0 0;
    text-align: right;
    }
.left-sidebar .nav > li:last-child{padding-bottom: 10px;}
.left-sidebar .nav > li:hover{border: 0;margin: 0;background: url("../images/arrow.png") no-repeat scroll right 13px  #EEEEEE;}
.left-sidebar .nav > li > a:hover , .left-sidebar .nav > li > span.separator:hover{color: #ea3f3f;background: none;}
.left-sidebar .nav > li{float: right;
    width: 100%;}
.mod-home h3 , .left-sidebar .custumusernews h3
, .custumusermodleft > h3{
    background: url("../images/mod-home-h3.jpg") no-repeat scroll right center #E8E8E8;
    color: #404040;
    font-family: 'byekan',tahoma;
    font-size: 16px;
    height: 39px;
    padding-right: 54px;
    padding-top: 8px;
    text-align: right;
}
.left-sidebar .custumusernews h3 , .left-sidebar .custumusermodleft  h3
{
    background: url("../images/news.jpg") no-repeat scroll right center #E8E8E8;
}
.mod-home h4 , div.k2ItemsBlock ul li:first-child .intro-k2 .moduleItemTitle
{
    background: url("../images/list.jpg") no-repeat scroll right 2px transparent;
    border-bottom: 1px solid #F0F0F0;
    color: #404040;
    font-family: 'byekan',tahoma;
    font-size: 13px;
    padding-bottom: 11px;
    float: right;
margin-top: 8px;
    padding-right: 16px;
    text-align: right;
}
div.k2ItemsBlock ul li:first-child .intro-k2 .moduleItemTitle{border: 0;}
.mod-home .body-mod , .left-sidebar .custom , .left-sidebar .customnews , .slider .bt-cs
, .customsocial ,  .main-content .main-body-content , .k2ItemsBlock.modleft , .k2ItemsBlock.news
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E5E5E5;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    padding: 7px;
    width: 100%;
}
.customsocial{margin-bottom: 20px;}
 .slider .bt-cs{padding: 1px 6px;}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: right !important;
}
.mod-home-ul
{
    direction: rtl;
    line-height: 22px;
    list-style: none outside none;
    margin: 0;
    padding: 0 11px 0 0;
    text-align: right;
}
.mod-home-ul > li > a , div.k2ItemsBlock ul li .intro-k2 .moduleItemTitle{
    background: url("../images/arrow.jpg") no-repeat scroll right 6px transparent;
    color: #2980b9;
    font-size: 12px;
    padding-right: 12px;}
.navbar-default {
    background:none;
    border:0;
}
.navbar{
    margin-bottom: 0;
    margin-top: 11px;
}
.nav > li > a , .nav > li span{
    color: #404040;
    font-family: 'byekan',tahoma;
    font-size: 16px;
    padding: 10px 6px 10px 0;
}
.nav li:last-child {
    background: none repeat scroll 0 0 transparent;
}
.body-content
{
    background: url("../images/bg.jpg") repeat scroll 0 0 transparent;
    padding-bottom: 22px;
}
.row.banner-mod-home {
    padding: 23px 0 0;
}
/*h3:hover {
    text-shadow: 0 1px 0 #ccc,
    0 2px 0 #c9c9c9,
    0 3px 0 #bbb,
    0 4px 0 #b9b9b9,
    0 -1px 0 #aaa,
    0 -2px 1px rgba(0,0,0,.1),
    0 0 5px rgba(0,0,0,.1),
    0 1px 3px rgba(0,0,0,.3),
    0 3px 5px rgba(0,0,0,.2),
    0 5px 10px rgba(0,0,0,.25),
    0 10px 10px rgba(0,0,0,.2),
    0 20px 20px rgba(0,0,0,.15);
}*/
.bt-cs .bt-inner img:hover {
    opacity: 0.81 !important;
}
.left-sidebar , .content {
    margin-top: 22px;
}
.left-sidebar .custom .img-responsive {
    margin: 0 auto;
}
.left-sidebar .custom
{
    margin-bottom: 34px !important;
}
.left-sidebar .customnews , .left-sidebar .customno-style , .left-sidebar .custom:last-child
{
    margin-bottom: 20px;
}
table.table-mod{ border-collapse: inherit;
    border: 0 !important;
    border-spacing: 3px;
    direction: rtl;
    margin: 0 auto;}
.table-mod.table td {
    border: 0 none;
    line-height: 0;
    padding: 0;
}
.table-mod.table td img , div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{
    padding: 2px;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img
{
    float: right;
     margin-left: 6px;
    width: 57px !important;
    height: 50px !important;
}
div.itemFullText {
    text-align: justify;
    margin: 0 5px 0 10px;
    line-height: 20px;
}
.catItemLinks .catItemTagsBlock {
    border: 0 none;
    padding: 0;
}
.left-sidebar .moduleItemTitle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #575757 !important;
    margin: 0 !important;
    padding: 0 !important;
}
.left-sidebar .moduleItemTitle:hover
{
    color: #EB3F3F !important;
}
.left-sidebar div.k2ItemsBlock ul li:first-child .intro-k2 .moduleItemTitle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.itemTwitterButton
{

}
.itemTwitterButton .btn-o #b ,.itemTwitterButton .btn-o #b:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    border-radius: 0!important;
    color: transparent !important;
    cursor: pointer !important;
    font-weight: bold;
    height: 18px;
    max-width: 98%;
    overflow: hidden;
    position: relative;
    text-shadow: 0 0 0 rgba(255, 255, 255, 0.5);
}
div.k2ItemsBlock ul {
    margin: 0;
    padding: 0;
}
div.k2ItemsBlock ul li {
    direction: rtl;
    list-style: none outside none;
    margin: 0 0 9px;
    padding: 0;
    width: 100%;
    padding-right: 5px;
}
.itemExtraFieldsLabel {
    font-weight: bold;
}
.left-sidebar .customnews{padding: 7px 0px;}
.custumuserno-style
{
    background: none ;
    border: 0;
    border-radius: 0;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    width: 100%;
}
.footer
{
    background: url("../images/footer.jpg") repeat scroll 0 0 transparent;
    border-top: 2px solid #D1D1D1;
}
.footer h3
{
    border-bottom: 1px solid #A9A9A9;
    float: right;
    padding-bottom: 6px;
    text-align: right;
    width: 100%;
}
.footer h3 span{
    border-bottom: 3px solid #E74C3C;
    color: #404040;
    font-family: 'byekan',tahoma;
    font-size: 16px;
    padding-bottom: 1px;
    text-align: right;
}
.footer .body-mod {
    float: right;
    width: 100%;
}
.footer .table-mod.table td img
{background: #fff;}
p{
    direction: rtl;
    text-align: justify;
}
.footer p
{
    font-family: 'byekan',tahoma;
    font-size: 13px;
    font-weight: normal;
}
.copyright p {
    padding-bottom: 9px;
    padding-top: 20px;
    text-align: center;
    color: #9b9b9b;
    font-family: tahoma;
    font-size: 12px;
}
.copyright {border-top:1px solid #bfbfbf ;margin-top: 36px;}
.btm-right{
    background: url("../images/map.png") no-repeat scroll 50px 80px transparent;
    padding-bottom: 21px;
}
#btcontentslider87 .bt_handles {
    bottom: 15px !important;
    left: 37px !important;
    top: auto !important;
}
.bt-cs .bt-row, .bt-cs .bt-inner{padding: 0 !important;}
.bt-cs .bt-inner img {
     outline: 0 solid #B5B5B5 !important;
}
.bt-cs .bt-inner .bt-title {
    border-right: 3px solid #EA3F3F;
    clear: both;
    color: #404040;
    display: inline-block;
    font-family: 'byekan',tahoma;
    font-size: 20px;
    font-weight: bold;
    line-height: 150%;
    margin-top: 20px;
    padding-right: 4px;
    margin-right: 14px;
    text-align: right;
    text-transform: uppercase;
    direction: rtl;
}
.bt-introtext {
    color: #7c7c7c;
    direction: rtl;
    float: right;
    font-size: 12px;
    margin-right: 14px;
    margin-top: 16px;
    text-align: justify;
}
.bt-cs .next, .bt-cs .prev{top: 151px !important;   display: inline-block;}
.bt-cs a.next{right: 484px !important;}
.bt-cs .bt-inner{text-align: right;}
.bt_handles li a {

    padding: 18px 0 0 !important;
    width: 20px;
}
.bt-cs .bt_handles li
{float: none;}
.bt_handles li.current a {
    background-position: 0 -19px;
}
.btl-modal.btn.btn-default {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
    color: #404040 !important;
    padding-bottom: 4px !important;
}
.btl-modal.btn.btn-default:hover {
    background: none repeat scroll 0 0 #E5E5E5 !important;
    border: 1px solid #CCCCCC !important;
    color: #404040 !important;
    padding-bottom: 4px !important;
}
#btl-content-login .btl-input {
    direction: rtl;
    float: right;
    width: 72%;
    text-align: right;
}
.btl-buttonsubmit input , .btl-buttonsubmit button {
    background: none repeat scroll 0 0 #EB3F3F !important;
    color: #FFFFFF !important;
    float: left;
    margin-left: 35px;
    width: 100%;
}
.btl-buttonsubmit input:hover , .btl-buttonsubmit button:hover{background: none repeat scroll 0 0 #cd2f2f !important;}
#btl-panel-login {
    background: url("../images/login.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important \9;
    border: 0 solid #e2e2e2 !important;
    color: #ffffff !important;
    direction: rtl;
    font-family: 'byekan',tahoma;
    font-size: 16px;
    padding-top: 4px !important;
}
#btl .btl-panel > #btl-panel-profile {
    padding-right: 21px;
}
#jform_email
{
    border: 1px solid #dadada;
    border-radius:4px;
    margin: 5px 0;
    text-indent: 5px;
    width: 189px;
    height:32px;
    float: right;
    padding:0;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
#user-registration fieldset {
    float: right;
    width: 40%;
}
#user-registration .btn.btn-primary.validate {
    float: right;
    margin-top: 33px;
}
#btl-checkbox-remember{margin-top: 3px;}
#btl{float: right;margin-left: 5px;}
#btl .btl-panel{
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin: 0 !important;
    padding-right: 9px !important;
}
#btl-panel-registration{
    /*background: url("../images/login.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0) !important \9;*/
    /*color: rgba(0, 0, 0, 0) !important;*/
    /*height: 39px;*/
    /*width: 74px;*/
    margin-right: 3px;
    font-size: 17px;
}
.btl-panel-profile{float: right;}
.btl-panel .btl-buttonsubmit
{
    border: 0 none;
    float: left;
    font-family: 'byekan';
    font-size: 15px;
    height: 34px !important;
    margin: -2px 0 0;
}
.btl-note > span {
    direction: rtl;
    float: right;
    margin-bottom: 10px;
    text-align: right;
    width: 100%;
}
#register-link > a {
    color: #CD2F2F;
}
#breadcrumbs .active > span {
    color: #EB3F3F;
}
.nav.nav-tabs.nav-stacked {
    text-align: right;
}
.header .search .form-inline
{
    background: none repeat scroll 0 0 #F3F3F3;
    padding: 3px;
    width: 270px;
    border-radius:3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;}
.btl-buttonsubmit {
    margin-bottom: 15px;
    margin-left: 9px !important;
}
.btl-formlogin > div {
    text-align: right;
}

#menu ul li.item-101 img {
    float: right;
    margin-top: 4px;
}
#menu .container, .navbar-header, .navbar-collapse , .navbar .container-fluid {
    margin: 0 auto;
    padding: 0;
}
.content .row {
    margin: 0;
    padding: 0;
}
.col-lg-4.mod-home {
    margin: 0 ;
    padding: 2px;
}
.col-lg-4.mod-home:last-child{
}
.banner-mod-home .col-lg-3 {
    margin: 0;
    padding: 34px 0 0;
}
.body-content .container{padding: 0;}
.row-mod-home{margin-top: 14px !important;}
.banner-mod-home .img-responsive:first-child {
    margin: 0;
}
.banner-mod-home .img-responsive {
    display: inline-block;
    margin: 0 10px 0 3px;
    text-align: center;
}
.breadcrumb {
    background-color: #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    direction: rtl;
    list-style: none outside none;
    margin-bottom: 20px;
    margin-top: 22px;
    padding: 8px 15px;
    text-align: right;
}
.breadcrumb > li + li:before {
    content: " ";
}
a {
    color: #656565;
}

#rsm_membership_form img.rsm_thumb {
    float: left;
    margin-bottom: 1% !important;
    margin-left: 47% !important;
    margin-top: -10% !important;
    text-align: center;
}
.page-header  h1 ,.item-page .page-header h2{
    border-bottom: 1px solid #CCCCCC;
    font-family: 'byekan',tahoma;
    font-size: 42px;
    padding-bottom: 0px;
    text-align: center;
}
.btn.dropdown-toggle {
    display: none;
}
.item-page .page-header{border: 0;}
 .row-fluid .page-header, .page-header {
    margin: 10px 0 20px;
    padding-bottom: 14px;
     direction: rtl;
    text-align: center;
}
 .page-header{margin-bottom: 6px;}
#rsm_membership_form p {
    direction: rtl;
    text-align: center;
}
#rsm_membership_form > div#rsm_extras_container1 {
    border-top: 1px solid #CCCCCC;
    margin-top: 22px;
}
#rsm_membership_form .pull-right {
    float: right !important;
    margin: 13px 15px 10px;
    width: 94%;

}
h1, .h1 , h3.page-header {
    font-size: 18px;
    text-align: right;
    font-family: 'byekan',tahoma;

}
h3.page-header , #rsm_renew_form .page-header h3 ,#rsm_upgrade_form .page-header h3 , #member-profile legend
{
    background: url("../images/mod-home-h3.jpg") no-repeat scroll right center #E8E8E8;
    height: 41px;
    padding-right: 56px;
    padding-top: 12px;
}
body {
    font-family: tahoma;
    font-size: 12px;
}
.rsmembership_form_table {
    direction: rtl;
}
.rsmembership_form_table label {
    float: right;
    font-weight: normal;
}
.rsmembership_form select {
    border: 1px solid #E5E5E5;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    float: right;
    font-size: 12px;
    margin-left: 3px;
    width: 273px !important;
}
.main-body-content{float: left;}
#rsm_subscribe_default_form .form-actions .pull-right {
    float: left !important;
}
h1{margin: 0;}
input[type="checkbox"], input[type="radio"] {
    direction: rtl;
    float: right !important;
    margin-left: 7px !important;
    padding: 0;
    text-align: right;
}
.form-actions .pull-right {
    float: left !important;
}
.form-actions .pull-left {
    float: right !important;
}
.rsm_fixed_height .page-header {
    border-bottom: 1px solid #CCCCCC !important;
    padding-bottom: 25px;
}
.rsm_fixed_height .span8.rsm_thumb {
    margin-left: 47% !important;
    margin-top: -43px !important;
}
.rsm_fixed_height > p {
    float: left;
    text-align: center;
    width: 100%;
}
.rsm_title.contentheading small {
    direction: rtl;
}
.btn-group .btn{background: #ccc;color: #fff;border: 0;}
.pull-left {
    float: left !important;
    list-style: none outside none;
}
.btn-group .btn-success {
    background-color: #5CB85C ;
}
.alert h4 {
    color: inherit;
    margin-top: 0;
    text-align: right;
}
.close{float: left;}
.table {
 font-size: 11px;
    direction: rtl;
border: 1px solid #ccc !important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td
{
    text-align: center;
    padding:  12px 8px;
}
.table tr td , .table tr td b{font-weight: normal;}
.table tr td b{color: #5CB85C;}
.table tr td .rsmembership_red{color: #EB3F3F;}

.table tr th, table tr th:hover {
    background: none repeat scroll 0 0 #EB3F3F !important;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}

.table td.td-date{direction: ltr;}
table tr td a {
    color: #EB3F3F;
}
#rsme_membership_info .pull-left {
    float: right !important;
    text-align: right;
}
#rsme_membership_info .pull-left span.rsme_faded.span-date{
    background: url("../images/date.png") no-repeat scroll right top transparent;
    direction: rtl;
    height: 36px;
    padding-right: 39px;
    padding-top: 9px;
}
#rsme_membership_info .row-fluid {
    border-bottom: 1px solid #DDDDDD;
    padding: 20px 0 47px !important;
}
#rsme_membership_info .pull-left strong {
    display: inline-block;
    padding-left: 25px;
    padding-top: 11px !important;
}
.rsme_vcenter {
    float: right;
    text-align: left;
}
.btn.btn-small.btn-success.rsme_vcenter {
    float: left;
}
.btn.btn-success {
    display: inline-block;
    float: left !important;
}
.rsme_vcenter-input input.btn {
    float: left;
    margin-right: 15px !important;
}
.form-control{direction: rtl;}
#rsme_upgrade_box {
    width: 100%;
}
#rsm_membership_form #rsme_membership_info p {
    padding-top: 11px;
}
div.rsme_vcenter-input a {
    float: left;
    margin-right: 22px;
}
#rsme_renewal_price {
    direction: rtl;
}
.rsme_faded.rsme_vcenter {
    direction: rtl;
    padding-top: 4px;
}
.form-actions .button.btn {
    float: right;
}
sup.label-success {
    float: left;
}
#rsm_mymembership_container div h1{border: 0;}
#rsm_membership_form .row-fluid .pull-right.span6 {
    margin: 0 15px;
    width: 33%;
}
h1 span.rsme_faded {
    color: #8F8F8F;
    font-family: 'byekan',tahoma;
    margin: 0 5px;
}
#rsm_renew_form .page-header h3 , #rsm_upgrade_form .page-header h3 , #member-profile legend{ font-family: 'byekan',tahoma;text-align: right;}
.label-success{font-family: 'byekan',tahoma;color: #fff;}
.rsmembership_form_table p {
    float: right;
    width: 100%;
}
#btl-content #btl-content-profile #module-in-profile ul {
    margin: 0 14px 0 23px;
    padding: 0 !important;
    position: static;
    text-align: right;
}
#btl-content-profile ul.menu li a{font-size: 12px;}
.form-inline label {
    float: right;
    margin-left: 13px;
    margin-top: 4px;
}
#rsm_upgrade_container .form-inline  , #rsm_subscribe_container .form-inline{
    float: right;
    text-align: right;
}
#rsm_upgrade_container .form-actions , #rsm_subscribe_container .form-actions {
    float: left;
    margin-right: 12px;
}
#rsm_user_form .control-group {
    float: right;
    width: 100%;
}
#rsm_user_form .rsmembership_form_table label {
    width: 91px;
}
#rsm_upgrade_container .form-inline .form-control ,#rsm_subscribe_container .form-inline .form-control  {
    display: inline-block;
    height: 41px;
}
#rsm_upgrade_container > p {
    line-height: 29px;
}
.alert {
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
.rsmembership_form fieldset{border: 0;}
.alert.alert-error div {
    direction: rtl;
    text-align: right;
}
.verificationcode {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #CCCCCC;
    direction: ltr;
    font-weight: bold;
    padding: 4px;
    color: #EB3F3F;
}
.item-page > div#rsm_upgrade_container {
    direction: rtl;
    line-height: 34px;
}
#member-profile legend {
    padding-top: 2px;
}
#rsm_subscribe_container > p {
    direction: rtl;
    line-height: 30px;
}
.verifyrow .textbox {
    margin: 0 7px;
    padding: 6px;
    width: 256px !important;
}
.verifyrow .btn {
    color: #FFFFFF;
    height: 30px;
    padding-top: 1px;
}
#rsm_extras_container4 .pull-right.button.btn.btn-success {
    background: none repeat scroll 0 0 #527ABF;
    border: 1px solid #375FA4;
}
.btl-formlogin .btl-label, .btl-input {
    height: 38px;
    line-height: 19px;
}
.left-logo img.img-responsive {
    float: left;
}
.catItemAuthor{text-align: right;float: right;}
.catItemAuthor span
{
    background: url("../images/author.jpg") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    display: inline-block;
    padding-bottom: 3px;
    padding-right: 25px;
    text-align: right;
    /*padding-top: 4px;*/
}
.catItemAuthor i {
    float: right;
    margin-left: 1px;
}
div.catItemHitsBlock span{
    background: url("../images/hit.jpg") no-repeat scroll right 0px rgba(0, 0, 0, 0);
    border-bottom: 0 dotted #CCCCCC;
    padding-right: 25px;
    text-align: right;
    direction: rtl;
    float: right;
}
div.catItemCategory , .itemCategory a
{
    background: url("../images/category.jpg") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    border-bottom: 0 dotted #CCCCCC;
    padding-right: 25px !important;
    text-align: right;
}
.catItemCategory i {
    float: right;
    margin-left: 5px;
}
.itemCategory , .tagItemCategory > a
  {
    /*background: url("../images/category.jpg") no-repeat scroll right 3px rgba(0, 0, 0, 0);*/
    border-bottom: 0 dotted #cccccc !important;
    padding-right: 25px !important;
    text-align: right;
  }
.itemAuthor.hidden-xs.col-lg-4 {
    padding: 0;
}
div.catItemImageBlock {
    float: right;
   padding: 0;
}
.intro-item {
    float: right;
}
span.catItemImage img {
    border: 1px solid #EBEBEB;
    padding: 3px;
    margin-top: 17px;
}
.catItemTitle > a {
    float: right;
    font-family: 'byekan';
    text-align: right;
    width: 100%;
    color: #676767;
    font-size: 19px;
}
div.catItemHeader {
    float: right;
    margin-bottom: 7px;
    margin-top: 5px;
    width: 100%;
    /*border-bottom: 1px solid rgb(231, 231, 231);*/
}
div.catItemLinks {
    float: right;
    margin: 0 0 2px;
    padding: 0;
    width: 100%;
    /*border-bottom: 1px solid rgb(231, 231, 231);*/
}
.col-lg-12.itemView.itemIsFeatured {
    right: 0;
    height: auto;
}

.pagination ul li, .k2Pagination ul li , .itemCommentsPagination ul li{
    display: inline-block;
    margin: 0 5px;
}

.pagination ul li a, .pagination ul li span, .k2Pagination ul li a, .k2Pagination ul li span
, .itemCommentsPagination ul span , .itemCommentsPagination ul a{
    background: none repeat scroll 0 0 #DDDDDD;
    border: 1px solid #CCCCCC;
    color: #888888;
    display: inline-block;
    font-weight: bold;
    line-height: 18px;
    padding: 3px 10px;
    margin: 2px 0;
}
.k2Pagination ul li a:hover, .k2Pagination ul li span:hover , .itemCommentsPagination ul a:hover , .itemCommentsPagination ul span:hover{
    background: none repeat scroll 0 0 #ccc;
    color: #494949;
}
div.k2Pagination ul , .itemCommentsPagination ul {
    direction: rtl;
    margin: 10px auto;
    text-align: center;
}
.div-item {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #e5e5e5;
    border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    float: left;
    margin-bottom: 24px;
    width: 100%;
}
.div-title .itemIsFeatured {
    right: 0;
    top: 33px;
}
.existingclass_nobg .main-body-content
{
    background: none;
    border: 0;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    padding: 0px;
}
.div-item , .itemListView_nobg , .tagItemList 
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E5E5E5;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    padding: 7px 7px 7px 5px;
    width: 100%;
}
div.itemHeader h2.itemTitle span sup{display: none;}
div.itemHeader h2.itemTitle , .tagItemTitle > a{
    direction: rtl;
    font-family: 'byekan';
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 1px 0 11px;
    text-align: right;
}
div.itemContentFooter {
    background: url("../images/hit.jpg") no-repeat scroll right 3px rgba(0, 0, 0, 0);
    border-bottom: 0 dotted #cccccc;
    display: inline-block;
    padding-left: 3px;
    padding-right: 25px;
    padding-top: 3px;
    text-align: right;
}
span.itemHits {
    float: right;
    direction: rtl;
}
.itemAuthor a {
    background: url("../images/author.jpg") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    display: inline-block;
    padding-bottom: 3px;
    padding-right: 25px;
    padding-top: 4px;
    text-align: right;
}
.itemAuthor {
    float: right;
    text-align: right;
}
.price-span
{

}
div.itemAttachmentsBlock, .itemPrice {
    border-bottom: 0 none;
    direction: rtl;
    padding: 15px 3px;
    text-align: right;
}
.div-top-border
{
    border-top: 1px solid #cccccc;
    margin-top: 20px;

}
.w-header
{
    background: url("../images/bg0h.jpg") repeat scroll 0 0 ;
    height: 155px;
}
.border-div {
    border-right: 5px solid #da4435;
    margin-right: 3px;
    margin-top: 10px;
    padding-right: 10px;
}
.col-lg-12.border-div {
    margin-top: 0;
}
div.itemAttachmentsBlock span , .price-span{
    color: #a5a5a5;
    font-family: 'byekan';
    font-size: 17px;
    padding: 0 4px 0 0;
}
.itemPrice.col-lg-4 {
    padding: 11px 0;
}
div.itemContainer {
    float: right;
}
.price-span{
    color: #757575;
    float: right;
    font-size: 13px;
    margin-right: 11px;
    margin-top: 3px;
    padding: 5px 0 0 1px;
    text-align: left;
    font-family: 'byekan',tahoma;
}
.itemPrice.col-lg-4 > div {
    float: left;
    font-size: 10px;
}
.itemPrice.col-lg-4 input {
    background: none repeat scroll 0 0 #55b031;
    border: 0 none;
    border-radius: 4px;
    color: #ffffff;
    font-family: 'byekan';
    font-size: 18px;
    padding: 6px 12px;
}
div.itemAttachmentsBlock ul.itemAttachments li
{
    background: url("../images/down.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    font-family: 'byekan';
    margin-right: 7px;
    padding-right: 24px;
}
div.itemAttachmentsBlock ul.itemAttachments li a {
    color: #db4524;
    font-family: 'byekan';
    font-size: 15px;
}
div.itemAttachmentsBlock ul.itemAttachments li span {
    color: #999;
    font-family: 'byekan';
    font-size: 13px;
    font-weight: normal;
}
div.itemNavigation {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    border-top: 0 none;
    margin: 0;
    padding: 4px 8px;
}
div.itemNavigation span.itemNavigationTitle ,.itemRelated > h3 ,div.itemCommentsForm h3
, div.itemExtraFields h3 , .itemCommentsCounter , .itemCommentsCounter > span{
    border-right: 3px solid #a4a4a4;
    color: #404040;
    direction: rtl;
    float: right;
    font-family: 'byekan';
    font-size: 16px;
    padding-right: 6px;
    width: 100%;
}
.itemCommentsCounter, .itemCommentsCounter > span {
    border: 0 none;
    font-size: 19px;
}
.itemCommentsCounter > span{float: none;}
.itemRelated > h3 ,div.itemCommentsForm h3{border: 0; margin-top: 0;}

div.itemNavigation a.itemPrevious, .itemNext, div.itemExtraFields ul li span.itemExtraFieldsLabel, div.itemExtraFields ul li span.itemExtraFieldsValue {
    border-right: 3px solid #a4a4a4;
    color: #9c9c9c;
    direction: rtl;
    float: right;
    padding: 0 12px;
    text-align: right;
    width: 16%;
}

div.itemExtraFields ul li span.itemExtraFieldsValue {
    border: 0 none !important;
    float: right;
    width: 84% !important;
}div.itemNavigation a.itemPrevious:hover, .itemNext:hover , div.itemTagsBlock ul.itemTags li a:hover
{
    color:#404040 ;
}
div.itemToolbar ul li a.itemPrintLink span , div.itemToolbar ul li a.itemPrintLink
{
    background: url("../images/print.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: transparent;
    display: inline-block;
    height: 20px;
    padding: 3px;
    width: 20px;
}
div.itemToolbar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    border-top: 0 none;
    margin: 0;
    padding: 0;
}
.itemDateCreated
{
    background: url("../images/date.jpg") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    color: #c7c7c7;
    display: inline-block;
    float: right;
    font-size: 11px;
    margin-top: 18px;
    padding-bottom: 3px;
    padding-right: 18px;
    text-align: right;
}
div.itemTagsBlock ul.itemTags li a {color: #c7c7c7;}
div.itemTagsBlock {
    background: url(../images/tag.jpg) no-repeat right;
    border-bottom: 0 none;
    direction: rtl;
    color: #c7c7c7;
    float: right;
    margin: 3px 0 3px 0;
    padding: 0 21px 0 0;
    text-align: right;
}
div.itemToolbar ul li a.itemEmailLink
{
    background: url("../images/email.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    color: #c7c7c7;
    direction: rtl;
    display: inline-block;
    float: right;
    margin-top: 0;
    padding: 27px 21px 0 0;
    text-align: right;
}
.itemTags > li:last-child span {
    display: none;
}
#u_0_3 {
    display: none;
}
.sp_plugin-button
{
    background: url("../images/fb.jpg") no-repeat right;
}
.link-div
{
    border-top: 1px solid #ccc;
    margin-top: 23px;
    padding: 0;
}
div.itemBackToTop {
    display: none;
    text-align: right;
}
div.itemView {
    border-bottom: 0 none;
    margin: 0;}
div.itemRelated ul li {
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    float: right;
    height: 57px;
    list-style: none outside none;
    margin: 0 4px;
    padding: 2px;
}
.itemRelImg {
    height: 51px !important;
}
.form-horizontal .control-label {
    color: #3f3f3f;
    direction: rtl;
    float: right;
    font-family: 'byekan';
    font-size: 14px;
    font-weight: normal;
    text-align: right;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
div.itemCommentsForm form input.inputbox , div.itemCommentsForm form textarea.inputbox {
    background: none repeat scroll 0 0 #f4f4f4;
    border: 1px solid #d4d4d4;
    direction: rtl;
    display: block;
    float: right;
    height: 35px;
    font-size: 11px;
    margin: 0 0 7px;
}
div.itemCommentsForm form input.inputbox {
    width: 80%;
}
.btn-primary {
    background-color: #ea3f3f;
    border: 0 none;
    color: #fff;
    font-family: 'byekan',tahoma;
    font-size: 18px;
}
.btn-primary:hover
{
    background: #be2d2d;
}
div.itemCommentsForm form textarea.inputbox{width: 100%;height: 139px;}
.itemNavigation {
    display: none;
}
#top-menu ul li {
    float: right;
}
#top-menu ul li img {
    float: right;
    width: 18px;
}
#top-menu ul li a, #top-menu ul li span {
    color: #fff;
    font-size: 14px;
    font-family: 'byekan',tahoma;
    padding-top: 17px;
}
#top-menu ul li a:hover, #top-menu ul li span:hover{
    background: none;
    color:#ea3f3f;

}
div.itemComments {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    padding: 0;
    direction: rtl;
}
div.itemComments ul.itemCommentsList li {
    border-bottom: 1px solid #dddddd;
    margin: 0 0 13px;
    padding: 4px;
}
div.itemComments ul.itemCommentsList li span.commentLink {
    float: left;}
div.itemComments ul.itemCommentsList li img {
    float: right !important;
    height: 54px !important;
    width: 54px !important;}
.itemCommentsList .col-lg-8 {
    float: right;
    text-align: right;
}
div.itemVideoBlock{margin: 0;}
.commentAuthorName > a
{
    color: #404040;
    direction: rtl;
    float: right;
    font-family: 'byekan';
    padding-right: 6px;
    width: 100%;
}
strike {
    float: right;
    margin-left: 5px;
    font-family: 'byekan',tahoma;
    color: #888;
}
.price-span span,.price-span{
    font-family: 'byekan',tahoma;
    color: #222;
}
.container nav {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
}
jt-menu > li:hover, .jt-menu > li.current {
    border-bottom: 4px solid #4ad1e5;
    cursor: pointer;
}

.top-header .nav > li > a,.top-header .nav > li span {
    padding: 10px 3px 10px 0;
}
#top-menu.col-sm-5{padding: 0;}
.mod-home .moduleItemIntrotext > div {
    float: right;
    width: 100%;
    text-align: justify;
}
.mod-home div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img
{
    display: none;
}
.mod-home div.k2ItemsBlock ul li:first-child div.moduleItemIntrotext a.moduleItemImage img {
    float: right;
    height: 112px !important;
    margin: 0 auto;
    display: inline-block;
    width: 208px !important;
}
.mod-home div.k2ItemsBlock ul li:first-child div.moduleItemIntrotext .intro-k2 {
    border-bottom: 1px solid #f0f0f0;
    float: right;
    padding-bottom: 0px;
    width: 100%;
}

.moduleItemTitle:hover {
    text-decoration: none;
}
.form-group span#formLog {
    display: none;
}
.fm2-comment{margin-bottom: 0;}
.k2ItemsBlock.modleft li {
    float: right;
    width: 33%;
}

.even,.odd{list-style: none;}
.k2ItemsBlock.modleft {
    float: right;
    width: 100%;
}
.catItemIsFeatured, div.userItemIsFeatured {
    background: url("../images/featuredItem.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
    float: right;
    height: 33px;
    position: absolute;
    right: 0px;
    top: 4px;
    width: 58px;
    z-index: 999999999;
}
span.tagItemImage img {
    border: 1px solid #cccccc;
    padding: 2px;
    width: 150px !important;
}
.tagItemTitle > a{font-size: 21px;}
div.tagItemImageBlock {
    float: right;
    margin-left: 8px;
    padding: 0;
}
.tagItemTitle > a {
    float: right;
    text-align: right;
    width: 100%;
}
.tagItemDateCreated , div.tagItemReadMore {
    display: none;
}
div.tagItemCategory {
    border-right: 0 none;
    display: inline;
    margin: 0 8px;
    padding: 0 8px 0 0;
}
a:hover, a:focus {
    color: #cf3c3c;
    text-decoration: underline;
}
.mod-home .body-mod .k2ItemsBlock.news {
    border: 0 none;
    padding: 0;
}
.navbar-toggle{
    background-color: rgba(51, 51, 51, 1) !important;
}
@media only screen and (max-width : 992px){
    #menu .nav > li {background: none !important;width: 50%;}
    #menu .nav > li > a:hover, #menu .nav > li > a:focus{text-align: right !important;
        border-top:none !important;margin-top:0 !important;}

    #menu .col-lg-12 {
        margin-top: -11px;
    }
    #menu nav {
        margin-top: 6px;
    }
}
@media only screen and (max-width : 768px) {
    #menu .nav > li {background: none !important;width: 50%;}
    #menu .nav > li > a:hover, #menu .nav > li > a:focus{text-align: right !important;
        border-top:none !important;margin-top:0 !important;}

    #menu .col-lg-12 {
        margin-top: 0px;
    }
    #menu nav {
        margin-top: 6px;
    }
}

.item-page li {
    line-height: 27px;
}
.item-page p {
      line-height: 26px;
  }
#maximenuck ul{direction: ltr;}
.cat1-div
{

}
div#maximenuck ul.maximenuck li.level1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #cccccc;
    float: left;
    height: 40px;
    margin-top: 6px;
    padding: 7px 10px 0;
}
div#maximenuck ul.maximenuck li div.floatck {
    background: none ;
    border: 0px solid #ddd8d8;
    float: left;
    margin-left: -11px !important;
    margin-top: -4px !important;
}
div#maximenuck ul.maximenuck li div.floatck div.maximenuck2 {
    width: auto;
}
.cat1-div {
    background: none repeat scroll 0 0 #E7E7E7;
    float: left;
    margin-top: -21px;
    width: 551px;
    margin-left: 137px;
}
div#maximenuck ul.maximenuck2 li.maximenuck
{
    margin:-17px 0 0 52px ;
}
div#maximenuck ul.maximenuck ul.maximenuck2 {
    background: none repeat scroll 0 0 #E7E7E7;
    border: medium none !important;
    box-shadow: none !important;
    float: left !important;
    line-height: 54px;
    margin: 3px 0 0 !important;
    padding: 0 !important;
    position: static !important;
    text-align: left;
    width: 100%;
}
div#maximenuck ul.maximenuck li.parent.level1 li.parent {
    background: url("../images/maxi_arrow1.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    margin: 0 0 0 9px;
    padding: 0;
}

#btl {
    float: left;
    margin-left: 5px;
    margin-top: 5px;
}
#btl-content #btl-content-login, .btl-content-block {
    left: 226px !important;
    width: 350px;
}
.col-lg-10.col-sm-10.col-xs-10.menu22 {
    padding: 0;
}
.row.top-header {
    margin-left: 0;
    margin-right: 0;
}
.bt-inner .col-sm-8.col-xs-12.col-lg-8 {
    padding: 0;
}
#menu .col-lg-12 {
    margin-top: -11px;
}
#btl-content #btl-content-profile #module-in-profile ul li a:hover {
    color: #d23f2f !important;
}
#btl-content #btl-content-profile #module-in-profile ul li:hover
{
    background: url("../images/arrow.png") no-repeat scroll right 13px   #ccc !important;
}
#btl-content #btl-content-profile #module-in-profile ul li{
    background: url("../images/arrow.png") no-repeat scroll right 16px  !important;}
a:focus {
    outline: 0 none;
    outline-offset: -2px;
}
li span.pagenav {
    color: #EB3F3F !important;
}

a img:hover {
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
    opacity: 0.8;
}
a img
{
    display: inline-block;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

}
.catItemHits, .catItemCategory.hidden-xs.col-lg-4.col-sm-4 > a {
    /*padding-right: 21px;*/
}
.catItemLinks .col-lg-4 {
    padding-left: 0;
    padding-right: 0;
}
li span.pagenav, .pagination-prev span.pagenav {
    color: #eb3f3f !important;
}
.profile-edit h1, .profile-edit .page-header {
    border: 0 none;
}

.profile-edit input[type="text"] , .profile-edit input[type="password"] , .profile-edit input[type="email"] ,.btl-input input{
    background: url("../images/formbg.gif") repeat-x scroll left top #ffffff;
    border: 1px solid #e5e5e5;
    font-size: 12px;
    padding: 8px 6px;
}
.profile-edit .controls.col-lg-8.col-xs-12 {
    direction: rtl;
    margin: 4px 0;
}
.profile-edit label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 5px;
}
.profile-edit .form-horizontal .control-label {
    color: #3f3f3f;
    direction: rtl;
    font-size: 12px;
    text-align: right;
}
.rsmembership_form input.rsm_textbox
{
    margin: 7px 0;
}
#rsm_user_form select {

    width: 240px;
}
#btl .btl-panel > span {
    margin: 0;
}
.btl-panel > a:hover {
    outline: 0 none;
    outline-offset: 0;
    text-decoration: none;
}
div.itemCommentsForm form label.formUrl {
    display: block;
    margin: 0;
}
div.itemCommentsForm p.itemCommentsFormNotes {
    border-top: 0 none;
}
#formLog
{
    direction: rtl;
    display: inline-block;
    float: right;
    text-align: right;
    width: 100%;
    margin: 3px;padding: 5px;
}
#rsm_user_form .btn {
    float: left;
}

.item-page h1,.blog h1 {
    display: none;
}
.pagination {
    float: left;
    width: 100%;
}
.pagination ul, .pagination p{text-align: center;float: left;width: 100%;}
.items-leading img, .items-row img {
    border: 1px solid #ccc;
    float: right;
    height: 250px !important;
    margin-left: 30px;
    padding: 2px;
    width: 250px !important;
}
.items-row .span4 {
    float: right;
    width: 100%;
}
.blog .readmore {
    text-align: left;
}
.blog .readmore .btn {
    background: none repeat scroll 0 0 #da4435;
    color: #fff;
}
.blog .readmore .btn:hover {
    background: none repeat scroll 0 0 #404040;
    color: #fff;
}
div.catItemIntroText {
    direction: rtl;
    text-align: justify;
}
.bt-inner .col-lg-4.col-sm-4.col-xs-12 {
    padding-left: 6px;
    padding-right: 0;
}
.bt-cs .next, .bt-cs .prev {
    display: inline-block;
    height: 31px;
    position: absolute;
    top: 315px !important;
    z-index: 2147483647 !important;
}
label#jform_email-lbl {
    display: inline-block !important;
}
a.twitter-share-button , a.twitter-share-button:hover {
    background: url("../images/tw.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: transparent;
    display: inline-block;
    height: 20px;
    width: 20px;
}
div.itemSocialSharing {
    height: 24px;
    margin-bottom: 0;
    margin-top: 17px;
    padding: 0;
}
div.itemFacebookButton {
    background: url("../images/fb.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 22px;
    margin-right: 24px;
    margin-top: 2px;
    width: 32px;
}
div.itemTwitterButton {
    float: left;
    margin: 2px 17px 0 0;
}
